package W08H03_AdvancedExceptions;
// http://www.tutorialspoint.com/java/java_exceptions.htm

public class InsufficientFundsException extends Exception {
    private final double amount;

    public InsufficientFundsException(double amount) {
        this.amount = amount;
    }

    public double getAmount() {
        return amount;
    }
}
